import type { default as JDLAigc } from '../../core/models/jdl-aigc.js';
declare const _default: {
    convert: typeof convert;
};
export default _default;
export declare function convert(jdlAigcs?: JDLAigc[], entityNames?: string[]): any;
export declare const otherRelationshipType: (relationshipType: any) => any;
